import LayoutViewBase from "../LayoutViewBase.js";
export declare class TabbedLayoutView extends LayoutViewBase {
    private m_tabStrip;
    private m_content;
    template(): string | Array<string> | JQuery;
    protected onLoadModel(): void;
}
